Subject: Re: [lojban] Re: Re: New Members, Board of Directors, other LogFest results

From: Robin Lee Powell <[email-masked]>
Date: Thu, 25 Jul 2002 11:07:59 -0700

On Fri, Jul 26, 2002 at 01:26:06AM +1000, Nick Nicholas wrote:
> .i ku'i ca le da'i nu do diklo la melbn. gi'e zvati le baza citri
> bauske se ctuca be mi kei; mi carmi gleki vauzo'o

Heh heh heh.

Be careful; I'll show up at your door and force you to do lojban work.
8)

BTW, I still have books of yours. 80

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/